<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css"
      integrity="sha512-Fo3rlrZj/k7ujTnHg4CGR2D7kSs0v4LLanw2qksYuRlEzO+tcaEPQogQ0KaoGN26/zrn20ImR1DfuLWnOo7aBA=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link rel="stylesheet" href="style.css" />
    <title>Document</title>
  </head>
  <body>
    <div class="card">
      <div class="card-icon">
        <a class="icon-link" href="https://twitter.com/bagusnugrohow20"><i class="fab fa-twitter-square"></i></a>
        <a class="icon-link" href="https://github.com/killjoy1994"><i class="fab fa-github-square"></i></a>
      </div>
      <div class="img-container">
        <div class="img"></div>
      </div>
      <div class="profile">
        <h2 class="profile-name">Bagus Nugroho</h2>
        <p class="profile-tech">Frontend Dev...</p>
      </div>
    </div>
  </body>
</html>
